
#confirm {
display:none;
}
#confirm-overlay {
background-color:#000000;
cursor:wait;
}
#confirm-container {
background-color:#FFFFFF;
border:1px solid #000000;
color:#000000;
height:auto;
padding:5px 10px 10px;
width:300px;
}
#confirm-container textarea {
height:70px;
margin:5px 0;
width:200px;
}
#confirm-container p.error {
padding:5px 0 10px;
}
#confirm-container table {
}
#confirm-container table th {
font-size:11px;
font-weight:normal;
padding-right:5px;
text-align:left;
width:106px;
}
#confirm-container table td {
padding-bottom:3px;
}
#confirm-container .infoReport td, #confirm-container .infoReport th {
background-color:#48C4F2;
}
#confirm-container .error {
color:#CC0000;
font-size:11px;
font-weight:bold;
}
#confirm-container .error span {
background-color:#A4DDFC;
color:#00394F;
display:block;
margin:5px 0;
padding:5px;
}
#confirm-container input.btnForm {
}
#confirm-container div .header {
font-size:16px;
font-weight:bold;
height:auto;
padding:2px 0 5px;
width: auto;
color:#A21C63;
}
#confirm-container .header span {
}
#confirm-container .message {
}
#confirm-container .buttons {
padding-top:7px;
}
#confirm-container .buttons div {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../img/bgSubmit.gif) no-repeat scroll 0 0;
border:0 none;
color:#00AEEF;
cursor:pointer;
float:left;
font-size:11px;
font-weight:bold;
height:17px;
margin-right:5px;
padding-top:3px;
text-align:center;
width:60px;
}
#confirm-container a.modal-close, #confirm-container a.modal-close:link, #confirm-container a.modal-close:active, #confirm-container a.modal-close:visited {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../img/crossWhite.gif) no-repeat scroll left 4px;
color:#000000;
float:right;
font-size:12px;
padding-left:10px;
}
#confirm-container a.modal-close:hover {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../img/crossWhite.gif) no-repeat scroll left 4px;
color:#999999;
text-decoration:none;
}
